.row .col.span-1-l,
.row .col-regs.span-1-l {
  width: 8.23333333333%;
}
.row .col.span-2-l,
.row .col-regs.span-2-l {
  width: 16.5666666667%;
}
.row .col.span-3-l,
.row .col-regs.span-3-l {
  width: 25%;
}
.row .col.span-4-l,
.row .col-regs.span-4-l {
  width: 33.333%;
}
.row .col.span-5-l,
.row .col-regs.span-5-l {
  width: 41.5666666667%;
}
.row .col.span-6-l,
.row .col-regs.span-6-l {
  width: 50%;
}
.row .col.span-7-l,
.row .col-regs.span-7-l {
  width: 58.2333333333%;
}
.row .col.span-8-l,
.row .col-regs.span-8-l {
  width: 66.666%;
}
.row .col.span-9-l,
.row .col-regs.span-9-l {
  width: 75%;
}
.row .col.span-10-l,
.row .col-regs.span-10-l {
  width: 83.2333333333%;
}
.row .col.span-11-l,
.row .col-regs.span-11-l {
  width: 91.5666666667%;
}
.row .col.span-12-l,
.row .col-regs.span-12-l {
  width: 100%;
}
